xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Changes between Version 26 and Version 27 of Encodings/nvenc


Ignore:
Timestamp:
08/21/14 04:22:34 (7 years ago)
Author:
Antoine Martin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Encodings/nvenc

    v26 v27  
    2525Installation Failed. Using unsupported Compiler.
    2626}}}
    27  run the CUDA installer with "{{{-override-compiler}}}" or "{{{--override}}}"
     27 run the CUDA installer with "{{{-override-compiler}}}" or "{{{--override}}}" for newer SDK.
    2828* there are undocumented incompatibilities between kernel versions, nvidia driver versions and nvenc SDK versions. If possible, install the driver version bundled with the nvenc SDK. For more details see [/ticket/370#comment:14 here]
    2929 If you ignore this warning, you may get undecipherable errors at runtime (incompatible structure version errors, etc)